

    <!--PARTNER BANK-->
    <div class="inline-menu">
        <div class="container" style="background: #00abe5; padding: 200px 0 200px 0; margin-bottom: 20px;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="col-md-8">
                        <div class="title-header text-center" style="color: white; margin-bottom: 30px;">
                            <h1 style="font-size: 2.8em; font-weight: bold;">Terima Kasih</h1>
                            <h4>Loan Advisers kami akan segera menghubungi Anda</h4>
                        </div>  
                    </div>
                    <div class="col-md-2"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PARTNER BANK-->
